Bug 95621 - New port: chinese/gbk2uni
Summary: New port: chinese/gbk2uni
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: Xin LI
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2006-04-11 14:50 UTC by Yuan Jue
Modified: 2006-05-04 16:02 UTC (History)
0 users

See Also:


Attachments
file.shar (1.89 KB, text/plain)
2006-04-11 14:50 UTC, Yuan Jue
no flags Details

Note You need to log in before you can comment on or make changes to this bug.
Description Yuan Jue 2006-04-11 14:50:14 UTC
New port: chinese/gbk2uni TeX applet used to generate correct Chinese PDF bookmarks
Comment 1 Xin LI freebsd_committer 2006-05-02 14:05:20 UTC
Responsible Changed
From-To: freebsd-ports-bugs->delphij

Grab
Comment 2 Xin LI freebsd_committer 2006-05-04 16:02:15 UTC
State Changed
From-To: open->closed

New port added, thanks for your submission!